• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

camera raw plugin not compatible with my version of Bridge (9.1.0.338)

New Here ,
Mar 06, 2021 Mar 06, 2021

Copy link to clipboard

Copied

I am running PS 22.1.0 on my Mac 10.14.6. I have always used Bridge, but after some updates, my 

Bridge 9.1.0.338 is not compatible with the Camera Raw plugin. My creative cloud list of updates doesn't show one for my version of Bridge.

TOPICS
Camera RAW

Views

120

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Mar 06, 2021 Mar 06, 2021

Copy link to clipboard

Copied

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 08, 2021 Mar 08, 2021

Copy link to clipboard

Copied

I see tthat my Bridge version (9.1.0.338) is not compatible with my Camera Raw version (13.1.0.658). What do I need to do to correct this?  Thank you for replying and helping me with this problem. I am certainly not tech savvy.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Mar 08, 2021 Mar 08, 2021

Copy link to clipboard

Copied

LATEST

You need to upgrade bridge to the current version.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines